:root {
    --grey: #8c8c8c;
    scroll-behavior: auto;
 
}
a {
    color: var(--grey)
}

body {
    margin: 0px;
    background-color:black;
    color: white;
    width: 100%;
    font-family: "Helvetica-Neue", "Helvetica" "Roboto", sans-serif;
    overflow-x: hidden;
}


.counter { 
    font-size: 25pt;
    font-weight: 200;
}
.billions {
    font-size: 12pt !important;
    font-weight: 200 !important;
}
.screen_viewer{
    height: 100vh;
    position: relative;
    overflow:scroll;
}


.read-more {
    padding-bottom: 2% !important;
}

.drop {
    padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
}
.interior_screen {
    height: 300vh
}
hr {
    border-color: var(--grey);
    border-color: white;
}
.black-separator{
    height: 20vh;
}
.cover-logo {
    width: 100%;
}
.end-of-banner {
    text-align: center; 
    padding-left: 10%;
    padding-right: 10%;
}
.logo {
    position: fixed;
    left: 0%;
    top: 0%;
    padding: 1%;
    background-color: rgb(0, 0, 0);
    font-size: xx-large;
    z-index: 5;
    width: 20%;
    cursor: pointer;
    border: solid 1px grey;
}
.logo>img {
    width: 100%;
}
.hr-text {
    display: flex;
    flex-direction: row;
    /*font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;*/

    font-weight: 400;
    font-size: 10pt;
  }
.hr-text:after{
    content: "";
    flex: 1 1;
    border-bottom: 1px solid;
    margin: auto;
}

.hr-text:before {
    margin-right: 10px
}
.hr-text:after {
    margin-left: 10px
}

hr {
    margin: 0%;
}
  
.cover{
    background-image: url("../Images/Cover\ Images/Cover Image 21.png");
    background-size:100% auto;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 270vw;
    width: 100%;
}

.desc-custom::after{
    margin-left: 0%;
    margin-right: auto;
    left: 0%;
    display: none;
}
.accordion-button::after {
    /*margin-right: 1% !important;*/
    /*
    margin-left: 0%;
    margin-right: auto;
    left: 0%;
    display: none;
    */
}
.background{
    color: #999999;
    position: absolute;
    background-color: blue;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: -100;
    overflow: hidden;
}
.background>img {
    min-width: 100%;
    height: 100%;
}

.filament-section {
    height: 320%;
    width: 100%;
    background-size: cover;
    background-position: bottom center;


    background-image: url("../Images/Filaments/LongFilament.png");
}
.bottom-arrow {
    position: absolute;
    text-align: center;
    top:90vh;
    left: 50%;
    transform: translate(-50%,0%);
    cursor: pointer;

}
.bottom-arrow img{
    width: 40px;
}
.nav_darkening {
    top: 56px; 
    width: 100%;
    position: fixed;
    height: 50px; 
    z-index: 5;
    background-image: linear-gradient(black, transparent);
}
.cover>img {
    width: 100%;
}
.cover-text {
    text-align: center;
    position: relative;
    left: 50%;
    display: inline-block;
    transform: translate(-50%, -50%);

    /*font-family:  "Helvetica Neue", Arial, Helvetica, sans-serif;*/

    top: 60vh;
    padding: 6%;
    background-image: radial-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));

    font-weight: lighter;
    font-size: x-large;
}
.full-cover{
    background-image: radial-gradient(circle, black, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}
.map-effect:hover{
    color: white;
}
#overlay{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    z-index: 5;
}
.separator {
    border-left: 0.5px solid rgba(255, 255, 255, 0.488);
    position: relative;
    left: 50%;
    width: 50%;
    height: 20vh;
    margin-top: 5%;
    margin-bottom: 5%;
}
.map-container {
    align-items: center;
    text-align: center;
    position: relative;
    width: 100%;
    display: inline-block;
}
.map-container-info{

    position: relative;
    top:0%;
    z-index: 10;
    width: 100%;
    background-color: black;
    display: none;
    padding: 3%;

}


.right-label {
    float: right;
  position: sticky;
  font-size: 1em;
  line-height: 100%;
  font-weight: 600;
  top: 50%;
  text-align: right;    
  /* rotate the text */
  writing-mode: tb;
  transform: scale(-1);
  color: grey;
  /* don't take any space*/
  width: 0;
    /*
    transform-origin:top right;
    right:0;
    top:80%;
    background-color: black;
    display: inline-block;
    transform: rotate(90deg) translateX(50%);
    position: sticky;
    */
  }
.map-container-info>h1{
    text-align: left;
    font-size: 30pt;
}
.modal-xl {
}
.modal-content {
    width: 100%;
    overflow: scroll;

}

.slice-map-area {
    position: absolute;
    width: 100%;
    z-index: 5;
}

.slice-map-area:hover {
    cursor: pointer;

}

.scroll-up-message {
    position:sticky;
    top: 10vh;
    left: 0%;
    text-align: center;
    width: 100%;
    height: 0px;
    z-index: 10;
    pointer-events: none;
 
}
.RETURN {
    position: fixed;
    top: 0%;
    left: 0%;
    width: fit-content;
    z-index: 10;
    padding: 0%;
    background-color: black;
}
.return-button {
    padding: 20px !important;
}
.scroll-up-message img{
    animation: blink 1s infinite;
}

.bottom-arrow img {
    animation: blink 1s infinite;

}

    @keyframes blink {
        0% {
            opacity: .5;
        }
        50% {
            opacity: 1;
        }
        100% {
            opacity: .5;
        }
    }
.map-container-info>img{
    width: 100%
}
.slice-map-text {
    display: inline-block;
    width: max-content;
    left: 0; 
    right: 0; 
    text-align: center;
    z-index: 3;
    font-weight: 300;
    position: absolute;
    color: grey;

    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}

.highlighted-axis {
    color:white;
}


.map-download-box{
    display: inline-block;
    position: relative;

}
.mapbox {
    display: inline-block;
    position: relative;
}

.banner-navigator {
    position: sticky;
    display: inline-block;
    top: 70%;
    left: 0%;
    cursor: pointer;
    z-index: 5;
    outline: 0.5px solid var(--grey);
    height: 80vh;
    float: right;
    margin-right: 10%;
}



.banner-navigator>img {
    float: right;
    width: auto;
    height: 100%;
}
.edit>img {
    width: auto;
    height: 70vh;
}

.banner-navigator-section {
    border: 1px solid white;
    width: 100%;
    position: absolute;
    top: 0px;
    height: 50px;
    float: left;
}

#text_01 {
    bottom:2%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#text_02 {
    top: 8%;
    left: 50%;
    transform: translate(-50%, -50%);

}

#text_03 {
    top: 65%;
    left: 20%;
    transform: translate(-50%, -50%);
    transform: rotate(45deg);
}

#text_04 {
    top: 65%;
    left: 73%;
    transform: translate(-50%, -50%);
    transform: rotate(-45deg);
}

#map_time_01 {
    top: 85%;
    left: 59%;
    text-align: center; 
}
#map_time_02 {
    top: 75%;
    left: 67%
}
#map_time_03 {
    top: 65%;
    left: 75%
}
#map_time_04 {
    top: 55%;
    left: 83%
}
#map_time_05 {
    top: 45%;
    left: 91%
}

#map_time_06 {
    top: 35%;
    left: 99%
}

#map_time_01 {
    top: 85%;
    left: 57%;
}
#map_time_02 {
    top: 75%;
    left: 65%
}
#map_time_03 {
    top: 65%;
    left: 73%
}
#map_time_04 {
    top: 55%;
    left: 80%
}
#map_time_05 {
    top: 45%;
    left: 88%
}

#map_time_06 {
    top: 35%;
    left: 96%
}

#map_red_01 {
    top: 85%;
    left: 41%
}

#map_red_02 {
    top: 75%;
    left: 33%
}

#map_red_03 {
    top: 58%;
    left: 21%
}

#map_red_04 {
    top: 49%;
    left: 14%
}

#map_red_05 {
    top: 41%;
    left: 8%
}

#map_angle_01 {
    top: 30%;
    left: 4%
}

#map_angle_02 {
    top: 10%;
    left: 30%
}

#map_angle_03 {
    top: 10%;
    left: 70%
}

#map_angle_04 {
    top: 30%;
    left: 95%
}


.slice-map-text:hover{
}

.map-container>.row{
    position: absolute;
    bottom: 0%;
    padding-left: 4%;
    padding-right: 4%;
}
.map-container>.row2{
    top: 20%;

}


.mapbox>img{
    position: relative;
    max-width:100vw;
    max-height:110vh;
    height: auto;
    width:auto;
    
}

.banner-information {
    top:10%;
    position: relative;
}

.col {
    text-align: left;
}
.col-sm>p{
    line-height: normal;
}

.flavor-text {
    font-weight: 100;
    text-align: center;
    font-size: x-large;
}

.info-box {
    text-align:justify;
}

.slice-info-box {
    visibility: hidden;
}

.slice-info-box>img {
    width: 50%;
}

h3 {
    font-weight: 100;;
}

h1 {
    font-weight: lighter;
    font-size: 20pt;
}
.more-info >p{
}
.fluid-container {
    /*

    position: relative;
    width: 100%;
    height: 100vh;
    scroll-behavior: smooth;
    overflow: auto;
    scroll-snap-type: y proximity;
    */
  }

.child {
    /*
    scroll-snap-align: start;
    width: 100%;
    height: 100vh;
    */

}


.downloads-container{
    padding-left: 4%;
    padding-right: 4%;
}
.navbar {
    padding-left: 4%;
    padding-right: 4%;
    background: none;
    background-color: transparent;
}
.nav-item {
    font-size: medium;
}

.phone-logo{
    width: 200px; 
    padding-bottom: 20px
}
.navbar-brand {
    font-size: x-large;
}
.about-container {
    padding-left: 4%;
    padding-right: 4%;

}
.download-card {
    padding: 3%;
}
.download-card > p{
    /*font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;*/

    font-size: large;
    color: rgb(215, 215, 215);

}
p {
    /*font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;*/
    font-size: 10pt;
    line-height: normal;
    /*font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;*/

}

.vl {
    height: 500px;
}

.banner-box {
}
.button-text {
    font-weight: 100;
    font-size: 15pt;
}
@media only screen  and (max-width: 600px) {
    .dropdown-menu-center {
        left: 0%;
        transform: translate(0px, 0px);
        left: 105% !important;
        width: 90vw !important;
    }
    .end-of-banner {
        padding-left: 0%;
        padding-right: 0%;
    }
    .cover {
        height: 600vw
    }
    #text_01 {
        bottom: 1%;
    }
    .banner-button {
        font-size:12pt !important;
    }

    .slice-map-text {
        font-size: 8pt !important;
    }
    .credit {
        font-size: 8pt !important;
    }
    .action-text {
        margin: 10% !important;
    }
    .bottom-arrow{
        top: 70vh;
    }
    .counter  {
        font-size: 20pt !important;
    }
    #slice-map {
        width: 95vw;
    }
    .cover-text h1 {
        font-size: 12pt;
        padding-left: 10%;
        padding-right: 10%;
    }
    .phone-logo {
        width: 150px;
    }
    .scroll-up-message h1 {
        font-size: 15pt;
    }
    .flavor-text {
        font-size: 15pt;
    }

    .banner-edges {
        font-size: 12pt !important;
    }


}
@media only screen and (min-width: 300px) and (max-width: 600px) {
    .map-section {
        right: 5% !important;
    }
    .accordion-button-custom {
        font-size: 12pt !important;
    }
    p {
        font-size: 10pt;
    }
    .button-text {
        font-size: 15pt;
    }
    .slice-map-text {
        font-size: 8pt;
    }
    h1 {
        font-size: 20pt;
    }
    .cover {
        height: 400vw
    }
    #text_01 {
        bottom: -2%;
    }
    #text_03 {
        left: 15%;
        top: 67%;
    }
    #map_red_01 {
        left: 39%;
        top: 85%;
    }

    #map_red_02 {
        left: 31%;
        top: 75%;
    }

    #map_angle_01 {
        top: 28%;
        left: 2%;
    }
    #map_angle_02 {
        top: 7%;
        left: 26%;
    }

    #map_angle_03 {
        top: 7%;
        left: 70%;
    }

    #map_angle_04 {
        top: 28%;
        left: 95%;
    }

    #text_02 {
        top:5%;
        left: 50%;
    }
    .mapbox {
    }
    .cover-logo{
        width: 70%;
    }
    .flavor-text {
        font-size: 15pt;
    }
    .download-button {
        border-radius: 2px !important;
    }


    .slice-map-text {
        font-size: 12pt;
    } 

}
@media only screen and (min-width: 600px) and (max-width: 800px) {
    .dropdown-menu-center {
        left: 0%;
        transform: translate(0px, 0px);
        left: 105% !important;
        width: 90vw !important;

    }
    p {
        font-size: 12pt;
    }
    .slice-map-text {
        font-size: 12pt;
    } 
   
    .cover-logo{
        width: 100%;
    }
    .download-button {
        border-radius: 10px !important;
    }
    .btn-no-outline-light {
        font-size: 12pt !important;
    }
}

@media only screen and (min-width: 800px) and (max-width: 1000px) {
    #text_01 {
        bottom: 1%;
    }
    .dropdown-menu-center {
        transform: translate(0px, 0px);
        left:  105% !important;
        width: 90vw !important;
       
    }

    .accordion-button-custom {
        font-size: 15pt !important;
    }

}

  
.banner-outline {
    border: 1px solid rgb(65, 65, 65);
    position: relative;
}
.term-box {
}
.banner-tick {
    font-size: 15pt;
    font-weight: 100;
    width: 100%;
    color: gray;
    position: absolute;
    top: 0%;
}
.banner-edges {
    font-size: 15pt;
    font-weight: 100;
    width: 100%;
    color: gray;
    text-align: left;

}



.left {
    text-align: left;
    left: 0%;

}
.right {
    text-align: right;
    right: 0%;

}


.banner-map-area {
    position: absolute;
    width: 100%;
    z-index: 3;
}
.banner-sidebar {
    position: sticky;
    text-align: center;
    top: 5%;
}
.bar_container {
    position: sticky;
    position: -webkit-sticky;
    top: 90%;
    height: 0px;
    z-index: 30;
}

.cont {
    display: flex;
    justify-content: space-between;
  
}

.desktop_bar {
    background: rgb(74, 74, 74);
    width: 60px;
    height: 2px;
    /*float: left;*/
}
#barone {
    float: left;
}
#bartwo {
    float: right;
}
#barthree {
    align-self: center;
}
.sidebar-counter {
    font-size: 16pt;
    font-weight: 400;
}

.sidebar-tick {
    font-size: 10pt;
    font-weight: 200;
}

#banner-area-01{
    bottom: 0%;
    height: 25%;
}
#banner-area-02{
    bottom: 25%;
    height: 30%;
}
#banner-area-03{
    bottom: 56%;
    height: 40%;
}
#banner-area-04{
    bottom: 98%;
    height: 5%;
}


.accordion {
    background-color: black;
    z-index: 5;
}
.accordion h1 {
    text-decoration: underline 0.15em rgba(0, 0, 0, 0);
    text-decoration-thickness: 1px;
    transition: text-decoration-color 300ms;  
    margin-bottom: 0px;
}

.accordion-button-custom {
    text-decoration: underline 0.15em rgba(0, 0, 0, 0);
    text-decoration-thickness: 1px;
    transition: text-decoration-color 300ms;  
    margin-bottom: 0px;
    font-size: 20pt ;
    color: white;
    padding-top: 1%;
    padding-right: 3%;
    padding-bottom: 1%;
    padding-left: 3%;

    font-size: x-large;
    font-weight: 100;

}

.accordion-button-custom:hover {
    text-decoration-color: rgb(255, 255, 255);

}
.accordion:hover h1{
    text-decoration-color: rgb(255, 255, 255);
}

.accordion-item {
    background-color: black;
    color: white;
    border: none;

}
.accordion-button{
    background-color: black;
    color: white;
    font-size: x-large;
    font-weight: 100;
    padding-top: 1%;
    padding-right: 3%;
    padding-bottom: 1%;
    padding-left: 3%;
  
}
.accordion-button:not(.collapsed) {
    background-color: black;
    color: white;
    font-size: x-large;
    font-weight: 100;
    z-index: 5;

}
.accordion-body {
    background-color: black;
    z-index: 5;
    padding-top: 2%;
    padding-right: 3%;
    padding-bottom: 1%;
    padding-left: 3%;

}

.info-accordion:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: none;
}

.info-accordion.collapsed::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: var(--bs-accordion-btn-icon-transform);
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-button.collapsed::after  {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.underline-hover {
    color:rgb(98, 98, 98);
    font-weight: 800;
    text-decoration: underline;
    
}

.action-text { 
    /*background-color: black;*/
    display: inline-block;
    padding: 1%;
    background: radial-gradient( rgb(0, 0, 0),rgba(0, 0, 0, 0)); 

}

.term-hover { 
    color:rgb(152, 152, 152);
    font-size: 10pt;
    display: inline-block;
    /*font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;*/
    font-weight: 400;
    text-decoration: underline;
    text-underline-position: from-font;
    /*border: 1px solid rgb(98, 98, 98);  
        margin: 1%;

    */
    cursor: pointer;
}
.hideme {
    opacity:0;
    background-color: black;
}

.term-hover:hover {
    color: white;
   /*border: 1px solid white;  */


}
.underline-hover:hover {
    color: white;
    cursor: pointer;
}

.icon-button {
    width: 50px;
}
strong {
    font-size: 12pt;
}

.light-text {
    font-size: 10pt;
    color: gray;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.btn-outline-light {
    border: 1px solid grey !important;
    border-radius: 0 !important;
    font-size: 10pt;
    color: grey;
    background-color: black;
}
.credit  a {
    color: grey;
}
.credit {
    font-size: 10pt;
}
.map-sidebar {
    position: sticky;
    top: 0%;
    left: 100%;
    z-index: 5;
    align-items: right;
    text-align: right;

}
/*
.banner-switch {
    font-size: large;
    background-color: black;
}
*/
.banner-switch:hover {
    background-color: black;
}


.nav-pills .nav-link.active {
    background-color:black !important;
    border: 1px solid white !important;
    color: white;
}

.btn-no-outline-light {
    border: 0px solid grey;
    border-radius: 0 !important;
    font-size: 10pt;
    color: grey;
    padding: 0px;
    background-color: black;
    text-align: left;
}

.btn-outline-light:hover {
    color: white;
    border: 1px solid white;
    background-color: black;

}
.btn-outline-light:hover, .btn-outline-light:focus, .btn-outline-light:active, .btn-outline-light.active, .open>.dropdown-toggle.btn-outline-light {
    background-color: #00b3db00 !important;
}
.btn-outline-light:hover, .btn-outline-light:focus, .btn-outline-light:active, .btn-outline-light.active, .open>.dropdown-toggle.btn-outline-light {
    background-color: #00b3db00;

    border-color: #ffffff; /*set the color you want here*/
    border: 0px;
    color: white;
    border: 1px solid white;
}

.col-3{
    position: relative;
}
.col-xs-1{
    position: relative;
}
.axis {
    width: 5%;
    padding: 0px;
}
.dropdown-menu-dark {
    background-color: black;
    border: 1px solid var(--grey);
}
.dropdown-divider {
    border-color:var(--grey)
}
.axis-label {
    display: inline-block;
    padding: 10px;
    z-index: 2;
    transform-origin: bottom; 
    background-color: black;
    font-size: 20pt;
    text-transform: uppercase;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: 100;
    position: sticky;
    transform: rotate(-90deg);
    left: 0%;
    top: 50%;

}
/*
.right-label{
    transform: rotate(-270deg);
    right: 0px;
}
*/
.col-1{
    position: relative;
}
.banner-info-box {
    position: absolute;
    /*color: var(--grey);*/
    color: white;
    outline:  solid 1px rgba(255, 255, 255, 0);
    transition: outline 0.1s linear;
}
.banner-info-text {
    position: absolute;
    color: white;

}
.banner-info-box:hover {
}




.banner-info-box:hover {
    cursor: pointer;
    color: white;
}

.skyview_image {
    display: none;
}

.term-hover:hover ~ .explanation_image{
    background-color: red;
border: solid white 3px;

}
.banner-info-box>.term-hover:hover ~ .explanation_image{
    visibility: hidden;
    display: none;
    background-color: red;
}
.banner-info-box>.term-hover:hover ~ .skyview_image{
    visibility: visible;
    display: block;

}

.small-accordion {
    font-size: 12pt;
}

.banner-info-box-content {
}
.banner-info-box h1 {
    padding-top: 10px;
    text-decoration: underline 0.15em rgba(0, 0, 0, 0);
    text-underline-position: from-font;
    text-decoration-thickness: 1px;
    transition: text-decoration-color 300ms;  
    text-align: left;
}


.banner-info-box:hover h1{
    color: white;
    text-decoration-color: rgb(255, 255, 255);
}
/*

.banner-info-box:hover img{
    border:  solid 1px white;

}
*/
.additional {
    background-color: black;
    width: 25%;
    right: 2%;
    padding: 1%;
    transition: border-color .05s linear;
    border: 1px solid var(--grey);


}
.outer-sidebar {
    top: 0%;
    left: 0%;

}
.new-banner-sidebar {
    background-color: black;
    position: sticky;
    max-height: 100vh;
    top: 100%;
    left: 2%;
    width:fit-content;
    z-index: 5;
    padding: 1%;
    border: 1px solid var(--grey);


}

.edit {
    position: relative;
    top: auto;
    left: auto;
    height: fit-content;
    width: fit-content;
    max-height:80vh;
    display: block;
    cursor: pointer;

}
.additional:hover {
    border: 1px solid white;
}

/*
.col-lg-3 {
    flex-grow: 1;
    transition: all 400ms ease; 
}  
*/
.other-col {

}
.this-col-change{
    flex-grow: 1;
    transition: all 400ms ease; 
    
}
.col-lg-6{
    flex-shrink: 1;
    transition: all 400ms ease;
    min-width: 0 
}

.col-lg-4{
    flex-grow: 1;
    transition: all 400ms ease;

}

.col-lg-8{
    flex-shrink: 1;
    transition: all 400ms ease;

}

.banner-info-box .explanation_image{
    position: relative;
    width: 100%;
    /*
    margin-bottom: 10px;
    */
    transition: border 300ms;
    object-fit: cover;
    border: 1px solid rgb(48, 48, 48);
    aspect-ratio: 4 / 3;

}
.banner-info-box:hover {
    
}
.scientific-accurate{
    font-size: 10pt;
    color: var(--grey)
    
}

.phone-banner-box{
    position: absolute;
    width: 45vw;
    right: 0%;
    background-color: black;
    text-align: right;
    cursor: pointer;
}
.phone-banner-box h2 {
    padding: 3% !important;
}

#phone-banner-1 {
    width: 100%;
    text-align: center;
}
.phone-banner-box img {
    border: 1px solid rgb(48, 48, 48)
}
.download-info{
    font-size: 8pt !important;
    font-weight: 400;
    color: var(--grey);
    padding-left: 4%;
    padding-right: 4%;
}
.download-info a {
    font-size: 8pt !important;
}
.phone-banner-box h2{
    font-weight: 100;
    font-size: 10pt;
    padding: 0%;
    margin: 0px;
}

.banner-button {
    background-color: black;
    position: absolute;
    top: 0px;
    max-width: 50%;
    right: 4%;
    text-align: right;
    font-size: 15pt;
    font-weight: 200;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    border: none !important;
}

.banner-button:hover {
    background-color: black;
}
#banner-info-1 {
    top: -5%;
}

#banner-info-2 {
    top: 11%;
}

#banner-info-3 {
    top: 32%;
}

#banner-info-4 {
    top: 55%;
}

#banner-info-5 {
    top: 76%;
}

#banner-info-6 {
    top: 89%;
}

#banner-info-7 {
    top: 46%;
}



#phone-banner-1 {
    top: 1% !important;

}
#lookback-tick-01{
    top:0%
}

#lookback-tick-02{
    top:12.4087591241%
}

#lookback-tick-03{
    top:27.0072992701%
}
#lookback-tick-04{
    top:41.6058394161%
}
#lookback-tick-05{
    top:56.204379562%
}
#lookback-tick-06{
    top:70.802919708%
}

#lookback-tick-07{
    top: 85.40145%
}
#lookback-tick-08{
    top:97%
}
#lookback-tick-09{
    top:0%
}
#lookback-tick-10{
    top:0%
}

#redshift-tick-01{
    top:0%
}

#redshift-tick-02{
    top:20%
}

#redshift-tick-03{
    top:40%
}

#redshift-tick-04{
    top:60%
}

#redshift-tick-05{
    top:80%
}

.modal-content {
    background-color: black;
    border: 1px solid rgb(58, 58, 58);
    border-radius: 0%;
}

.modal-body {
    padding: 0px;
}
.modal {

}
.modal-header {
    border: none;
}
.modal-footer {
    border: none;
    justify-content:start;
}
.modal-backdrop
{
    opacity:.8 !important;
}
.dropdown-menu {
    font-size: 15pt;
    font-weight: 100;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;
    width: 45vw;
    text-align: center;

}

.dropdown-menu a {
    font-size: 12pt;
    color: var(--grey);
    text-decoration: underline 0.15em rgba(0, 0, 0, 0);
    text-underline-position: from-font;
    text-decoration-thickness: 1px;

}
.dropdown-menu a:hover {
    color: white;
    text-decoration-color: rgb(255, 255, 255);

}

.dropdown-menu .col {
    text-align: center ;
}

.dropdown-menu h1 {
    font-size: 15pt;
}
.dropdown-item {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: 100;
    /*display: flex;*/
    text-align: left;
    align-items: center;
    text-align: center;
}

.nav {
    display: none;
}
.dropdown-menu img {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  
}

.download-button {
    font-weight: 800;
}
.download-button .button-text {
}
.download-button img {
    width: 25px;
}
.dropup .dropdown-toggle::after {
    display: none;
}
.dropdown-toggle::after {
    display: none;
}
.dropdown-menu-center {
    right: auto !important;
    /*left: 50% !important;*/
    -webkit-transform: translate(-50%, 0) !important;
    -o-transform: translate(-50%, 0) !important;
    transform: translate(-50%, -10px) !important;
    padding: 4%;
    /*
    left: 50% !important;
    transform: translate(-50%, -10%) !important;

    right: auto !important;
    text-align: center !important;
      */

  }
  
.phone-counter-out {
    height: 0px;
    position: sticky;
    top: 80%;
    left: 50%;
    width: 100%;
    text-align: left;
}

.phone-counter {
    position: relative;
    z-index: 5;
    display: inline-block;
    margin: auto;
    width: 100%;
    top: -50px;
    padding-left: 4%;
}

.creditModalText p a {
    color: gray;
}
.banner-info-image-container {
    position: relative;
}
.banner-info-image-container button{
    position: absolute;
    top: 0%;
    background-color: black;
    right: 0%;
    width: 50%;
}
.banner-info-image-container button:hover{
    background-color: black;
    color: white;
}